## graudit 3.6

=== debian/changelog ===
graudit (3.6-2) unstable; urgency=medium

  * Source only upload.

 -- Alex Myczko <tar@debian.org>  Thu, 23 May 2024 08:49:20 +0000

graudit (3.6-1) unstable; urgency=medium

  * Initial release (Closes: #1069007)

 -- Alex Myczko <tar@debian.org>  Mon, 15 Apr 2024 07:06:00 +0200
