## graudit 3.7

=== debian/changelog ===
graudit (3.7-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 06 Jan 2025 12:26:36 +0000
