=== debian/control ===
Source: graudit
Section: devel
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Alex Myczko <tar@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://github.com/wireghoul/graudit
#Vcs-Browser: https://salsa.debian.org/debian/graudit
#Vcs-Git: https://salsa.debian.org/debian/graudit.git
Rules-Requires-Root: no

Package: graudit
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: grep rough audit - source code auditing tool
 This is a simple script and signature sets that allows you to find potential
 security flaws in source code using the GNU utility grep. It's comparable to
 other static analysis applications like RATS, SWAAT and flaw-finder while
 keeping the technical requirements to a minimum and being very flexible.
