## graudit 3.8

=== debian/changelog ===
graudit (3.8-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: update years.
  * Bump standards version to 4.7.2.

 -- Alex Myczko <tar@debian.org>  Fri, 25 Apr 2025 09:04:03 +0000
