=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Alex Myczko <tar@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/wireghoul/graudit
 #Vcs-Browser: https://salsa.debian.org/debian/graudit
 #Vcs-Git: https://salsa.debian.org/debian/graudit.git
