=== debian/changelog ===
graudit (3.9-3) unstable; urgency=medium

  * d/control: add Vcs fields.

 -- Alex Myczko <tar@debian.org>  Fri, 07 Nov 2025 09:07:53 +0100

graudit (3.9-2) unstable; urgency=medium

  * Upload to unstable.

 -- Alex Myczko <tar@debian.org>  Fri, 05 Sep 2025 10:12:08 -0500

graudit (3.9-1) experimental; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 07 Jul 2025 09:38:17 +0000
