=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 13)
 Standards-Version: 4.7.2
 Homepage: https://github.com/wireghoul/graudit
-#Vcs-Browser: https://salsa.debian.org/debian/graudit
-#Vcs-Git: https://salsa.debian.org/debian/graudit.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/graudit
+Vcs-Git: https://salsa.debian.org/pkg-security-team/graudit.git
 Rules-Requires-Root: no
 
 Package: graudit
