## graudit 4.0

=== debian/changelog ===
graudit (4.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 22 Dec 2025 21:36:44 +0000

graudit (3.9-4) unstable; urgency=medium

  * Make build reproducible. (Closes: #1123002)
    Thanks Chris Lamb.

 -- Alex Myczko <tar@debian.org>  Tue, 16 Dec 2025 21:13:43 +0000
