=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,4 @@
 
 override_dh_auto_install:
 	@echo skip
+	touch -d "@$(SOURCE_DATE_EPOCH)" signatures/*.db
